<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Model --></label>
    <name>Model__c</name>
    <picklistValues>
        <masterLabel>VIP722</masterLabel>
        <translation><!-- VIP722 --></translation>
    </picklistValues>
</CustomFieldTranslation>
